<?xml version="1.0" encoding="UTF-8"?>

<!--
    Document   : Settings.xml
    Created on : 11. Januar 2011, 15:50
    Author     : Kim
    Description:
        Purpose of the document follows.
-->

<!--<!DOCTYPE Settings
[
<!ELEMENT Settings (Setting+, Profile+)>
<!ELEMENT Setting (#PCDATA)>
<!ATTLIST Setting key CDATA >
<!ELEMENT Profile ()>
<!ATTLIST Profile Name ID >
<!ATTLIST Profile SepChar CDATA >
<!ATTLIST Profile Selected CDATA >
]>-->

<Settings>
    <Setting key="DetectNames">true</Setting>
    <Setting key="MoveOrCopy">Move</Setting>
    <Setting key="AutoExit">true</Setting>
    <Profile Name="Standart 1" SepChar='-' Selected="true">[Artist][Album][Title]</Profile>
    <Profile Name="Standart 2" SepChar='-' Selected="false">[Title]</Profile>
</Settings>
